package llc.arma.ble.data.model

import androidx.room.Entity
import androidx.room.Index

@Entity(
    tableName = "rotation",
    indices = [Index(unique = true, value = ["bleId", "date"])],
    primaryKeys = ["bleId", "date"]
)
class RotationEntity(

    val bleId: String,

    val date: Long,

    val rotations: Long

)